/*     62109 : 타이틀 텍스트      */
.point_title__62109__wrap{}
.point_title__62109__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__62109__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__62109__wrap dt span{display:inline-block;margin-left:10px;color:#5da02c;font-size:24px;vertical-align:bottom;}
.point_title__62109__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__62109__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__62109__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__62109__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__62109__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #5da02c;}
}
@media (min-width:1024px){
    .point_title__62109__wrap dd{padding:5px 0 5px 20px;}
}

/*     62087 : 타이틀 텍스트      */
.title__62087__ {font-size:0; }
.title__62087__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62087__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__62087__.style_top p {padding-top:12px;}
.title__62087__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__62087__.style_right p {padding-right:14px;}
.title__62087__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__62087__.style_bottom p {padding-bottom:12px;}
.title__62087__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__62087__.style_left p {padding-left:14px;}
.title__62087__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__62087__.style_circle1 p {padding-left:18px;}
.title__62087__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62087__.style_circle2 p {padding-left:18px;}
.title__62087__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     62095 : 번호형 리스트      */
.text_list__62095__ ul {margin:0; padding:0; list-style:none; }
.text_list__62095__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__62095__ ul li:first-child {margin-top:0;}
.text_list__62095__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#5da02c;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__62095__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__62095__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__62095__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__62095__ ul li p {line-height:26px; font-size:16px;}
}

/*     62099 : 장문 텍스트      */
.textarea__62099__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__62099__ p {font-size:17px; line-height:1.6em;}
}

/*     62581 : 이미지 (비율형)      */
.img_ratio__62581__ {max-width:100%;vertical-align:top}
.img_ratio__62581__ * {box-sizing:border-box}
.img_ratio__62581__ a {display:block;vertical-align:top}
.img_ratio__62581__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__62581__ img {width:auto}
}

/*     62100 : 타이틀 텍스트      */
.title__62100__ {font-size:0; }
.title__62100__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62100__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__62100__.style_top p {padding-top:12px;}
.title__62100__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__62100__.style_right p {padding-right:14px;}
.title__62100__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__62100__.style_bottom p {padding-bottom:12px;}
.title__62100__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__62100__.style_left p {padding-left:14px;}
.title__62100__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__62100__.style_circle1 p {padding-left:18px;}
.title__62100__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62100__.style_circle2 p {padding-left:18px;}
.title__62100__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     62111 : 타이틀 텍스트      */
.point_title__62111__wrap{}
.point_title__62111__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__62111__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__62111__wrap dt span{display:inline-block;margin-left:10px;color:#5da02c;font-size:20px;vertical-align:bottom;}
.point_title__62111__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__62111__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__62111__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__62111__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__62111__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #5da02c;}
}
@media (min-width:1024px){
    .point_title__62111__wrap dd{padding:5px 0 5px 20px;}
}

/*     62112 : 타이틀 텍스트      */
.point_title__62112__wrap{}
.point_title__62112__wrap dl{margin:0;padding:0;color:#444444;}
.point_title__62112__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__62112__wrap dt span{display:inline-block;margin-left:10px;color:#5da02c;font-size:20px;vertical-align:bottom;}
.point_title__62112__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__62112__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__62112__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__62112__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__62112__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #5da02c;}
}
@media (min-width:1024px){
    .point_title__62112__wrap dd{padding:5px 0 5px 20px;}
}

/*     62113 : 타이틀 텍스트      */
.point_title__62113__wrap{}
.point_title__62113__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__62113__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__62113__wrap dt span{display:inline-block;margin-left:10px;color:#5da02c;font-size:20px;vertical-align:bottom;}
.point_title__62113__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__62113__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__62113__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__62113__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__62113__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #5da02c;}
}
@media (min-width:1024px){
    .point_title__62113__wrap dd{padding:5px 0 5px 20px;}
}

/*     62114 : 타이틀 텍스트      */
.point_title__62114__wrap{}
.point_title__62114__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__62114__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__62114__wrap dt span{display:inline-block;margin-left:10px;color:#5da02c;font-size:20px;vertical-align:bottom;}
.point_title__62114__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__62114__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__62114__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__62114__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__62114__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #5da02c;}
}
@media (min-width:1024px){
    .point_title__62114__wrap dd{padding:5px 0 5px 20px;}
}

/*     62115 : 타이틀 텍스트      */
.point_title__62115__wrap{}
.point_title__62115__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__62115__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__62115__wrap dt span{display:inline-block;margin-left:10px;color:#5da02c;font-size:20px;vertical-align:bottom;}
.point_title__62115__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__62115__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__62115__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__62115__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__62115__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #5da02c;}
}
@media (min-width:1024px){
    .point_title__62115__wrap dd{padding:5px 0 5px 20px;}
}

/*     62116 : 타이틀 텍스트      */
.point_title__62116__wrap{}
.point_title__62116__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__62116__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__62116__wrap dt span{display:inline-block;margin-left:10px;color:#5da02c;font-size:20px;vertical-align:bottom;}
.point_title__62116__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__62116__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__62116__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__62116__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__62116__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #5da02c;}
}
@media (min-width:1024px){
    .point_title__62116__wrap dd{padding:5px 0 5px 20px;}
}

/*     62117 : 타이틀 텍스트      */
.point_title__62117__wrap{}
.point_title__62117__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__62117__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__62117__wrap dt span{display:inline-block;margin-left:10px;color:#5da02c;font-size:20px;vertical-align:bottom;}
.point_title__62117__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__62117__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__62117__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__62117__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__62117__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #5da02c;}
}
@media (min-width:1024px){
    .point_title__62117__wrap dd{padding:5px 0 5px 20px;}
}

/*     62118 : 타이틀 텍스트      */
.point_title__62118__wrap{}
.point_title__62118__wrap dl{margin:0;padding:0;color:#444444;}
.point_title__62118__wrap dt{margin-bottom:10px;font-size:16px;font-weight:bold}
.point_title__62118__wrap dt span{display:inline-block;margin-left:10px;color:#5da02c;font-size:20px;vertical-align:bottom;}
.point_title__62118__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__62118__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__62118__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__62118__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__62118__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #5da02c;}
}
@media (min-width:1024px){
    .point_title__62118__wrap dd{padding:5px 0 5px 20px;}
}

